Cyberduck Mountain Duck CLI

#19 closed defect (fixed)

local folder with '+' in name

Reported by: mercier.antoine@… Owned by: dkocher
Priority: high Milestone: 2.5.5
Component: core Version: 2.5.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

if you try to download a file in a local folder with a "+" at the end of this folder's name, cyberduck tells you that the destination folder/file doesn't exist ... it doesn't understand the "+" as a normal character, instead it consider a space

Change History (4)

comment:1 Changed on Dec 20, 2005 at 12:34:04 PM by dkocher

  • Priority changed from normal to high
  • Status changed from new to assigned

comment:2 Changed on Jan 16, 2006 at 11:59:17 PM by dkocher

  • Milestone changed from 2.6 to 2.5.4
  • Resolution set to worksforme
  • Status changed from assigned to closed
  • Version set to 2.5.3

comment:3 Changed on Feb 12, 2006 at 4:22:32 PM by dkocher

  • Milestone 2.5.4 deleted
  • Resolution worksforme deleted
  • Status changed from closed to reopened

comment:4 Changed on Feb 21, 2006 at 7:50:19 PM by dkocher

  • Milestone set to 2.5.5
  • Resolution set to fixed
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software